package eu.eudat.logic.utilities.documents.xml.dmpXml.dmpProfileModel;

import javax.xml.bind.annotation.XmlElement;
import javax.xml.bind.annotation.XmlRootElement;
import java.util.LinkedList;
import java.util.List;

@XmlRootElement(name = "fieldSets")
public class FieldSets {

    List<Field> fields;

    @XmlElement(name = "field")
    public List<Field> getField() {
        return fields;
    }

    public void setField(List<Field> fields) {
        this.fields = fields;
    }

}
